.header, .banner, .home-infos, .quality, .home-content, .footer, .banner-internal, .main, .form{ padding-left:20px; padding-right:20px;}

.awards { background: none; border: solid 1px #d8d8d8; width: 99.26%; padding: 30px 0 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.awards img, .awards img.last { display: block; margin-left: auto; margin-right: auto }